Avisos
Vaciar todo

y la tercera parte del vídeo de k2?  

 
Blanca
 Blanca
Estimable Member

no encuentro la tercera parte de este video de David Noguera:

Creación de un sistema de testimonios en K2

podeis ponerme el enlace?

he estado intentando seguir los pasos de los videos para instalar un apartado de testimonios pero al ser de joomla 1.5 no me ha quedado muy claro. Ya por el momento me sale error en el formulario cuando añado una persona nueva. El error es el siguiente:

Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@vaginismos.es and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

Citar
Respondido : 20/10/2011 12:01 am
David Noguera
 David Noguera
Miembro Admin

Hola Blanca, está planeado hacer el vídeo en breve, lo colgaremos en el blog.

Con las dos primeras partes se puede tener el sistema montado, en la tercera parte se verá como modificar el template de K2 para darle el estilo que quieras..

Estate atenta al blog..

Respecto al error, indicanos version de Joomla y K2 que has instalado y envíanos una captura de pantalla del error donde se vea la URL en que estás..

Por otra parte, si es un Internal Server Error, lo normal es que se genere un fichero error_log, búscalo en public_html/error_log y public_html/administrator/error_log y envíanos dínos que hay referente a K2 en las últimas líneas...

Saludos

ResponderCitar
Respondido : 20/10/2011 1:07 am

Cursos Gratuitos WordPress

Blanca
 Blanca
Estimable Member

1) he ido donde me has dicho y sale esto repetidas veces:

[20-Oct-2011 00:59:22] PHP Warning: Invalid argument supplied for foreach() in /home/vaginism/public_html/modules/mod_k2_users/tmpl/Default/default.php on line 17
[20-Oct-2011 00:59:32] PHP Warning: curl_setopt() [function.curl-setopt]: CURLOPT_FOLLOWLOCATION cannot be activated when safe_mode is enabled or an open_basedir is set in /home/vaginism/public_html/plugins/authentication/gmail/gmail.php on line 58
[20-Oct-2011 00:59:39] PHP Warning: Invalid argument supplied for foreach() in /home/vaginism/public_html/modules/mod_k2_users/tmpl/Default/default.php on line 17
[20-Oct-2011 00:13:31] PHP Warning: htmlentities() [function.htmlentities]: Invalid multibyte sequence in argument in /home/vaginism/public_html/libraries/joomla/html/html/select.php on line 624

2)Instalé este paquete:
http://www.solojoomla.com/directorio-joomla/autoria-y-redaccion-de-los-contenidos/gestion-contenidos/k2-2.5-para-joomla-1.7.html

3) y aquí teneis la captura de la pantallla...cuando se rellena el formulario para crear un nuevo usuario a darle al boton "registrar" sale lo que podeis ver en el archivo adjunto.

gracias!

ResponderCitar
Respondido : 20/10/2011 8:00 am
Blanca
 Blanca
Estimable Member

copio lo que he visto al consultar los códigos:

Si me voy al error [20-Oct-2011 00:59:22] PHP Warning: Invalid argument supplied for foreach() in /home/vaginism/public_html/modules/mod_k2_users/tmpl/Default/default.php on line 17

sale esto en el código: $user): ?>

y si me voy a 20-Oct-2011 00:59:32] PHP Warning: curl_setopt() [function.curl-setopt]: CURLOPT_FOLLOWLOCATION cannot be activated when safe_mode is enabled or an open_basedir is set in /home/vaginism/public_html/plugins/authentication/gmail/gmail.php on line 58 sale esto: curl_setopt($curl, CURLOPT_FOLLOWLOCATION, 1);

ResponderCitar
Respondido : 20/10/2011 8:10 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Jordi Sala
 Jordi Sala
Miembro Admin

Hola Blanca,

Puede que hayas descargado al versión 2.5 RC de K2 que todavía no estaba estable, ya que en el sitio web que has indicado, marca que está actualizado del 11 de Octubre, en cambio en JED http://extensions.joomla.org/extensions/news-production/content-construction/8061 señala que la última actualización es de ayer día 19 de Octubre.

En el sitio oficial en español, no tienen todavía la nueva versión, puedes esperar unos días a que en http://es.getk2.org/ la tengan disponible la traducción al español.

Siempre puedes descargar si tienes prisa, de http://getk2.org/ y luego añadir el paquete de idioma.

Saludos,

ResponderCitar
Respondido : 20/10/2011 8:38 am
Blanca
 Blanca
Estimable Member

entonces probaré con ese a ver que tal. Ya os cuento.Gracias

ResponderCitar
Respondido : 20/10/2011 9:23 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Blanca
 Blanca
Estimable Member

pues era eso!! he instalado el que me has dicho y ahora funciona!! muchas gracias sois la caña!

ResponderCitar
Respondido : 20/10/2011 9:56 am